Ac1dSn0w – привязанный джейлбрейк уже доступен!

В ожидании джейлбрейка многие не прошиваются на iOS 5, на самом деле взлом уже есть в Интернете, но не спешите бежать и делать его...

Ac1dSn0w – привязанный джейлбрейк уже доступен!


Сразу предупредим, что он не поддерживает iPad 2 и iPhone последнего поколения. Остальным пользователям он тоже особо не понравится из-за того, что он привязанный.

Для тех, кто не знает, при таком взломе девайса его придется подключать к ПК при каждой перезагрузке и ребуте, Вы, наверное, согласитесь с тем, что это очень неудобно, а если Вы в месте, где нет ПК, но сейчас не об этом.

Итак, перейдем к самой программе от PWN Dev-team. Название говорит нам, что пока еще все тестируется. (beta 2) Установка проходит как обычно, т.е. через ввод девайса в DFU мод, а затем открытие файловой системы. Версия пока доступна только для Mac!

После первой беты уже было полно ошибок, поэтому остается ждать и надеяться на непривязанный джейлбрейк, о котором мы сообщим на сайте сразу после выхода. Надежда на взлом умирает последней!

Просмотров: 3342 Дата: 7.12.2011, 18:03 Автор: iHitklif

Опросы [ все ]

Какого поколения ваш iPad?
iPad 1
iPad 2
iPad 3
iPad 4
iPad Mini
iPad Air
iPad Mini 2
iPad Air 2
iPad Mini 3